Hệ thống tính thuế

HD chạy:
- sửa username, password trong src/main/resource/application.properties
- run bằng:
  - mvnw (windows) / ./mvnw (macos/linux)
  - run bằng ide
  
Danh sách api: 
  - http://localhost:8080/swagger-ui/index.html?configUrl=%2Fv3%2Fapi-docs%2Fswagger-config